/**
 *  Main colours
 *  --------------------
 *  Dark Blue:		#333399
 *  Light Blue:		#00CCFF
 *  Gray: 				#6D6E71
 *
 *  Neutral Shades
 *  --------------------
 *  #FFFFFF
 *  #F2F2F2
 *  #CCCCCC
 *  #DBDBDB
 *  #E2E2E2
 *  #929292
 *  #666666
 *  #333333
 *
 *  Contents
 *  --------------------
 * 	1.	Layout
 * 	2. 	Dev banner
 * 	3. 	Mast
 * 	4. 	Page content
 * 	5. 	Footer
 *	6. 	Panels
 * 	7. 	Lists
 * 	8. 	Attachments
 * 	9. 	Filter forms
 * 	10.	Pager
 * 	11.	Sitemap
 * 	12. News
 * 	13.	Events
 * 	14. Members directory
 * 	15. Jobs
 * 	16. Home
 */

/**
 * Layout ======================================================================
 */
body { background: #CCC; margin: 0; padding: 0; }
#container { background: #FFF; margin: 0 auto; width: 1000px; }
#page {	padding: 0 16px; }

#primary, #secondary, #tertiary {	display: inline; float: left;	position: relative; }
#secondary { width: 135px; }
#tertiary { width: 200px; }
#pagecontent { min-height: 30em; }
.column {
	border-top: 5px solid #0CF;
	margin-bottom: 1em;
	padding-top: 3px;
}

.wysiwyg-clear {
 	clear: both;
 }

/* One column */
.one-column #primary 		{ float: none; }
.one-column #secondary,
.one-column #tertiary 	{ display: none; }

/* Two columns */
.two-columns #primary 		{ left: 210px; width: 758px; }
.two-columns #secondary 	{ display: none; }
.two-columns #tertiary 		{ left: -758px; }
.two-columns #pagecontent { border-left: 1px solid #CCC; padding-left: 10px; }

/* Three columns */
.three-columns #primary 		{	left: 210px; width: 613px; }
.three-columns #secondary 	{ left: 220px; }
.three-columns #tertiary 		{ left: -748px; }
.three-columns #pagecontent {
	border-left: 1px solid #CCC;
	border-right: 1px solid #CCC;
	padding: 0 10px;
}

/* Home page */
.home #primary { width: 665px; }
.home #secondary { left: 15px; width: 289px; }
.home #pagecontent { border-right: 1px solid #CCC; padding-right: 15px; }


/**
 * Dev banner ==================================================================
 */
#dev-banner {
	background: #AAA;
	border: 1px solid #CCC;
	color: #FFF;
	font-size: 1.2em;
	font-weight: bold;
	margin: 0 0 1em 0;
	padding: 0.5em 0;
	text-align: center;
}
#dev-banner p { margin: 0;}


/**
 * Mast ========================================================================
 */
/* Logo */
#logo {
	background: url(../gfx/logo.jpg) no-repeat;
	display: block;
	float: left;
	height: 47px;
	margin-top: 35px;
	position: absolute;
	overflow: hidden;
	text-indent: -999em;
	width: 155px;
}

/* Search block */
#searchblock {
	background: #666 url(../gfx/gradient_vertical.png) repeat-x;
	float: right;
	padding: 7px 20px;
}
.ie6 #searchblock { background-image: none; zoom:1; }

/* Search form */
#search-form { float: left;  }
.ie6 #search-form, .ie7 #search-form { width: 256px; }
.ie8 #search-form { width: 250px; }
#search-form fieldset { margin: 0; }
#search-keywords { float: left; width: 188px; }

#search-form input.form-submit {
	border: 0;
	float: left;
	padding: 4px 10px;
	background: #CCC;
	color: #666;
	overflow: visible;
}
.ie7 #search-form input.form-submit { padding: 2px 10px 1px; }
.ie8 #search-form input.form-submit { padding: 3px 10px; }
.ie9 #search-form input.form-submit { padding: 3px 10px 2px; }

/* Header nav */
#nav-header { float: left; margin-right: 10px; }
#nav-header li { display: inline; float: left; line-height: 2; margin: 0 10px 0 0; }
#nav-header a { color: #FFF; font-size: 11px; text-decoration: none; }
#nav-header a:hover { color: #EEE; }
#nav-header li.logged-in a { color: #00CCFF; }


/**
 * Page content ================================================================
 */
#pagecontent .pagesummary {
	border-bottom: 5px solid #00CCFF;
	font-size: 16px;
	margin-bottom: 1em;
	padding-bottom: 1em;
}
h1.no-summary {	border-bottom: 5px solid #0CF; padding-bottom: 0.5em; }
.summary { font-size: 16px; margin-bottom: 1em; }
.summary img { float: left;	display: table-cell; margin-right: 1em; margin-bottom: 1em; }
.summary p { display: table-cell; }

ul.links { list-style: none; margin: 1em 0; padding: 0; }
ul.links li { list-style: none; margin: 0; }


.section ul.links li { display: block; float: left; list-style: none; margin: 0 10px 5px 0; }
.section ul.links li a { white-space: nowrap; }


#upperhead img { height: auto; max-width: 100%; width: 100%; }

/**
IE7 News image workaround ======================================================
**/
.ie7 .summary p {
	display: block;
}
.ie7 .summary img#newsimg {
	float: none;
}
/**
 * Footer ======================================================================
 */
#foot {
  border-top: 5px solid #00CCFF;
  color: #999;
	font-size: 11px;
  margin: 10px auto 0;
  padding: 12px 0 10px;
}

#foot a, #foot a:visited {	color: #929292; }
#foot a:hover { color: #666; text-decoration: underline; }

/* Cambridge network logos */
.footright { float: right; width: 440px;}
.footright img {
	display: inline;
	float: left;
	margin-left: 10px;
	width: 100px;
}

/* Footer navigation */
#nav-footer li { float: left; margin-right: 10px; }
#nav-footer a { color: #666; }

/* The small print */
.footleft { float: left; width: 528px; }
.footleft p { line-height: 1.2; margin: 10px 0; }
.footleft a img { vertical-align: middle; }
.footleft .design { margin-top: -5px; }
.footleft .design a {
	background: url(../gfx/ndlogo.gif) no-repeat top right;
	display: block;
	float: left;
	line-height: 40px;
	padding-right: 100px;
}
.footleft .timing { display: none; }


/**
 * Panels ======================================================================
 */
.panel { margin-bottom: 1em; }

.panel .items {
	border-top: 1px solid #CCC;
	list-style: none;
	margin: 0;
	padding: 0;
}
.panel .items li {
	border-bottom: 1px solid #CCC;
	list-style: none;
	margin: 0;
	padding: 0.5em 0;
}
.panel .items a { color: #666; }
.panel .items a:hover { color: #333; }


/* Column forms */
.column .highlight { background: #DBDBDB; margin: 0 0 1em;	padding: 10px; }
.column .highlight h3 { color: #666; }
.column .form-text { width: 98%; }
.column .form-submit { margin-top: 10px; }

#signupform .form-text,
#jobs_signupform .form-text { width: 70%; }
#signupform .form-submit,
#jobs_signupform .form-submit { margin: 0; }

/* Social media links */
#socialmedia h4 { margin-bottom: 10px; }
#socialmedia ul li{ float: left; margin-right: 8px; }

/* Login form. */
form#login .type-text label { font-size: 13px; }

/**
 * Lists =======================================================================
 */
.item { border-bottom: 1px solid #CCC; padding: 1em 0; }
.item img { float: left; }
.item .description { margin-left: 130px; }
.item .more { font-weight: bold; margin-bottom: 0; }
.item .more a { margin-left: 10px; }


/**
 * Attachments =================================================================
 */
#pagecontent .attached {
	border-top: 5px solid #00CCFF;
	padding-top: 1em;
}
.attached ul, .attached ol { list-style: none; margin: 0;	padding: 0; }
.attached li {
	border-top: 1px solid #CCC;
	list-style: none;
	margin: 0;
	padding: 1em 0;
}
.attached h3, .attached p { margin: 0; }
.attached .meta { font-size: 0.85em; }
.attached .atticon { float: left; margin-left: 10px; }
.attached .details { display: block; padding-left: 60px; }

/* Adverts */
.advert img { height: auto; width: 100%; max-width: 100%; }

/* Polls */
#attached-polls fieldset { margin: 0; }
#attached-polls label { display: inline; margin-left: 10px; }
#attached-polls li { border: 0; margin: 1em 0; padding: 0; }
#attached-polls th { background-color: inherit; color: inherit; }
#attached-polls tr { background-color: inherit; font-size: 12px; }


/**
 * Filter forms ================================================================
 */
.filters { background: #DBDBDB; margin: 1em 0;	padding: 10px; }
.filters fieldset { margin: 0; }
.filters .inputs { float: left; }
.filters .field {	float: left; margin-right: 10px; }
.filters .field input,
.filters .field select { width: auto; }
.filters p { margin: 0; }
.filters label { display: none; }

.atoz { margin: 1em 0; }
#atoz li { float: left; margin-right: 10px; }
#atoz li.number { margin: 0 0 0 10px;}

#filter-jobs .buttons { clear: both; text-align: right; }
#filter-jobs .inputs { margin-bottom: 1em; }
#filter-jobs .field { width: 134px; }
#filter-jobs .fieldname-added { margin: 0; }

#filter-courses .field { width: 150px; }

/**
 * Pager =======================================================================
 */
.paging {	list-style: none;	margin: 2em 0; padding: 0; }
.paging li { display: inline; float: left; margin-right: 5px; list-style: none; }
.paging a { background: #DBDBDB; color: #333; float: left; padding: 1px 6px; }
.paging .active a { background: #333399; color: #FFFFFF; }
.paging .previous, .paging .next {
	background: transparent url(../gfx/arrow_blue_left.gif) no-repeat 0px 4px;
	font-weight: bold;
	padding-left: 10px;
}
.paging .previous { margin-right: 15px; }
.paging .next { margin-left: 10px; }
.paging .previous a, .paging .next a { background: none; padding: 0; }
.paging .next { background-image: url(../gfx/arrow_blue_right.gif); }

.orderby { background: #DBDBDB; margin: 1em 0; padding: 10px; }
.orderby ul { list-style: none; margin: 0; padding: 0; }
.orderby li { display: inline; list-style: none; }
.orderby .currentorder a { color: #999; }


/**
 * Sitemap =====================================================================
 */
.sitemap { list-style: none; margin: 0;	padding: 0; }
.sitemap li {	list-style: none; margin: 0; padding: 0.3em 0; }
.sitemap .depth-1 { font-size: 1.33em; font-weight: bold; }
.sitemap .depth-2 { font-weight: bold; margin-left: 1em; }
.sitemap .depth-3 { margin-left: 2em; }
.sitemap .depth-4 { margin-left: 3em; }
.sitemap .depth-5 { margin-left: 4em; }
.sitemap .depth-6 { margin-left: 5em; }
.sitemap .depth-7 { margin-left: 6em; }
.sitemap .depth-8 { margin-left: 7em; }


/**
 * News ========================================================================
 */
#newssummary .date { font-weight: bold; display: block; }


/**
 * Events ======================================================================
 */
/* Events nav */
.eventsheader { position: relative; }
.eventsheader .monthnav {
	list-style: none;
	margin: 0;
	padding: 0;
	position: absolute;
	right: 0;
	top: 0;
}
.eventsheader .monthnav li {
	display: inline;
	list-style: none;
	margin: 0 10px 0 0;
	padding: 0;
}

/* Events list */
#event-items { margin: 1em 0; }
#event-items .wherewhen { font-weight: bold; }
#event-items .date { float: right;font-size:1.1em; }
#event-items .events-summary { margin-bottom: 0; }
#event-summary-text { margin-left: 136px; }

/* Highlights bar */
#highlightsbar { list-style: none; margin: 1em 0;	padding: 0; }
#highlightsbar li{
	background-position: left center;
	background-repeat: no-repeat;
	font-weight: bold;
	list-style: none;
	margin: 0 10px 0 0;
	padding: 3px 0 3px 25px;
	display: inline;
}
#highlightsbar li.places { background-image: url(../gfx/icon_tick.jpg); }
#highlightsbar li.featured { background-image: url(../gfx/icon_featured.jpg); }

/* Booking table */
#event-booking { background-color: #F2F2F2;	border: 1px solid #DDD;	margin: 1em 0; }
#event-booking table { margin: 0.5em; }
#event-booking tr th,
#event-booking tr td { border: 0; text-align: center; width: 25%; }
#event-booking .bookbutton { vertical-align: middle; }
#event-booking .bookbutton .tooltip { left: -67px; }

#new-synopsis {
  padding: 0 20px;
  margin-top: 0;
}

#new-synopsis p.fieldname-new_synopsis_name {
  margin-top: 0;
}

#new-synopsis p.fieldname-new_synopsis_content {
  margin-bottom: 0;
}

/**
 * Courses =====================================================================
 */
/* Course list. */
#course-items .course {
  border-bottom: 1px solid #ccc;
  padding: 10px 0;
}

#course-items .course-image {
  float: left;
  width: 120px;
  height: 100px;
  margin-right: 10px;
}

#course-items .course-summary-container {
  margin-left: 130px;
  width: 461px;
}

/* Course view. */
#course-information {
  background-color: #e8eee4;
  padding: 15px;
  margin-bottom: 15px;
}

#course-information .major {
  float: left;
}

#course-information .minor {
  float: right;
  margin-right: 40px;
}

#course-information dl {
  margin: 0;
}

#course-information dl dt {
  float: left;
  clear: both;
}

#course-information dl dd {
  float: left;
  margin-left: 5px;
}

#course-information .minor dl dt {
  font-weight: normal;
}

#course-events td {
  vertical-align: middle;
}

#course-events a.button .tooltip { left: -61px; }

/* Landing page widgets. */
.widgets-container {
  margin-top: 20px;
}

.widgets-container-column.first {
  float: left;
  width: 64%;
  margin-right: 3%;
}

.widgets-container-column.last {
  float: left;
  width: 33%;
}

.widget h2 {
  border-bottom: 5px solid #566C11;
  padding-bottom: 5px;
}

/* Upcoming courses. */
#upcoming-courses h2 a {
  float: right;
  font-size: 12px;
}

#upcoming-courses .widget-content {
  background-color: #e8eee4;
  padding: 10px;
}

#upcoming-courses .course {
  border-bottom: 1px solid #cacfc8;
  padding-bottom: 10px;
  margin-bottom: 10px;
}

#upcoming-courses .course:last-child {
  border-bottom: none;
  padding-bottom: 0;
  margin-bottom: 0;
}

#upcoming-courses .course-dates {
  font-size: 12px;
}

#upcoming-courses .more-link {
  margin-top: 20px;
}

/* Learning page block. */
#learning-page-block {
  margin-bottom: 20px;
}

#learning-page-block .widget-content {
  background-color: #E8EEE4;
  padding: 10px 0 0;
}

#learning-page-block .widget-content p {
  padding: 0 10px;
  margin: 0;
}

#learning-page-block .widget-content img {
  margin-top: 10px;
  vertical-align: bottom;
}

/* Member organisations. */
#member-organisations {
  margin-bottom: 10px;
}

#member-organisations .widget-content .logo-container {
  width: 100%;
  padding: 10px 0;
}

#member-organisations .widget-content img {
  max-width: 100%;
  margin: 0 auto;
  display: block;
}

/**
 * Basket ======================================================================
 */
body.basket a.invoice,
body.basket a.checkout {
  float: right;
}

body.basket a.checkout {
  margin-left: 10px;
}


/**
 * Members directory ===========================================================
 */
.companydetails h3 { margin: 0; }

/* Directory tabs */
#directorytabs {
	border-top: 5px solid #0CF;
	list-style: none;
	margin: 0;
	padding: 0;
}
#directorytabs li {
	background: #FFF;
	border-left: 1px dashed #0CF;
	display: block;
	float: left;
	list-style: none;
	margin: 0;
	padding: 0 3px;
}
#directorytabs li.first { border-left: 0; padding-left: 0; }
#directorytabs a {
	background: #DBDBDB;
	display: block;
	float: left;
	padding: 5px 10px;
}
#directorytabs li.active a { background-color: #0CF; color: #FFFFFF; }
.tab_container { margin: 1em 0; }


/**
 * Jobs ========================================================================
 */
#jobs td { vertical-align: middle; }
#jobs .spacer td { border: 0; padding: 0; }
#jobs .more { width: 10em;}
#jobs .header td { padding: 1em 0; }
#jobs .header td h2 { margin: 1em 0 0; }
#jobs tr {background: transparent; }
.job-logo { width: 90px; }
.job-logo img { height: auto; width: 90px; }
.job-header .pubdate { float: right; font-weight: bold; }
.job-additional span { font-weight: bold; }

fieldset.job_sectors li, fieldset.job_types li { float: left; width: 50%; }

#spotlight { float: left; width: 32%; margin-right: 2.9%;}
#spotlight img { max-width: 100%; }
#pagecontent #premiumjobs { float: left; width: 65%; }
#premiumjobs .column { width: 49%; padding-top: 0; }
#premiumjobs .column .item { border-top: none; }
#premiumjobs .column .details { padding-left: 0; text-align: right; }
#premiumjobs #leftcol { float: left; }
#premiumjobs #rightcol { float: right; }
/**
 * Home ========================================================================
 */
.ie7 #homeblocks { margin-bottom: 1em; }
.home #secondary .block {
	background-color: #DEDEDE;
	float: left;
	margin-bottom: 1em;
	width: 137px;

  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.home #secondary .block a { color: #666; }
.home #secondary .block h3 { margin: 1em 0 0.25em; }
.home #secondary .block p { margin: 0 0 1em; }
.home #secondary .block h3,
.home #secondary .block p { color: inherit; padding: 0 0.5em; }
.home #secondary .odd { margin-right: 15px; }

.home #homebanner { margin-bottom: 2em; }
.home #homebanner img { width: 100%; height: auto !important; }

.home #news-items { background: #EBF0F6; padding: 0 1em; margin-bottom: 1em; }
.home #news-items .description { margin-left: 0; }
.home #news-items .last { border: 0; }
.home #news-items .morelink {padding-bottom:1em;}

#addeventsbtn {
	padding:0px;
	font-size:inherit;
	line-height:normal;
}

#founder-members .logo {
  width: 100%;
  padding: 10px 0;
}

#founder-members .logo img {
  max-width: 100%;
  margin: 0 auto;
  display: block;
}


/**
 * Members area ================================================================
 */
.members-area-landing #memberdetails p.expiry {
  margin-bottom: 5px;
}

.members-area-landing #memberdetails div.expiry {
  font-size: 10px;
  font-style: italic;
  font-weight: bold;
  color: #f00;
}

.members-area-landing #memberdetails div.expiry a { font-size: 12px; }

#my-bookings .event p { margin: 0; }
#my-bookings .event .event-booking.created_by_cn-1 .status { position: relative; }
#my-bookings .event .event-booking.created_by_cn-1 .status:after {
	content: "CN";
	position: absolute;
	right: 5px;
	font-weight: bold;
	font-size: 10px;
}

#my-bookings-key {

}
#my-bookings-key span {
	font-size: 10px;
	font-weight: bold;
}


/**
 * Icons =======================================================================
 */
li.icon {
  padding-left: 20px;
  background-position: left center;
  background-repeat: no-repeat;
}
li.icon.pdf { background-image: url(../gfx/icons/PDF.gif); }
li.icon.doc { background-image: url(../gfx/icons/DOC.gif); }

/**
 * Tooltips ====================================================================
 */
a .tooltip {
  display: none;
  position: absolute;
  bottom: 30px;
  width: 160px;
  height: 70px;
  padding: 25px;
  font-weight: normal;
  text-align: center;
  background: transparent url(../gfx/tooltip.png) no-repeat;
}
a:hover .tooltip { display: block; }


/**
 * Registration ================================================================
 */
.register-company {
	margin-bottom: 20px;
}

.register-company-choice input {
	margin-right: 5px;
}

.register-company-choice label {
	font-size: 16px;
}

.register-company-fields {
	padding-left: 20px;
	margin-bottom: 20px;
}

.register-company-fields select,
#registration-form-step2 #associated_member_types {
	width: 98%;
}

/* PRIVACY MODULE */

#cookie-notification.open {
  background: #666;
  padding: 1.5em 1em 1em 1em;
  text-align: left;
  line-height: 1.4;
}

  #cookie-notification .inner {
    width: 750px;
    margin: 0 auto;
    overflow: hidden;
  }

  #cookie-notification h2 {
    float: left;
    font-weight: bold;
    margin: 0 1em 0 0;
    font-size: 1.1em;
    color: #FFF;
    text-align: right;
  }

  #cookie-notification p {
    width: 380px;
    float: left;
    margin: 0;
    padding: 0;
    color: #FFF;
    text-align: left;
  }
  
    #cookie-notification p strong {
      color: #EEE;
    }
    
  
  #cookie-notification ul {
    color: #FFF;
    width: 220px;
    float: right;
    margin: 0;
    padding: 0;
    list-style: circle inside;
  }
  
  #cookie-notification li {
    margin: 0;
    padding: 0;
  }
